StatsHub Docs
APIEndpoint referenceMCP

/mcp/sse

MCPSSE serves the endpoint.

POST
/api/mcp/sse

MCPSSE serves the endpoint.

Authorization

mcpBearer
AuthorizationBearer <token>

MCP_API_KEY when MCP authentication is configured.

In: header

Header Parameters

Authorization?string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/mcp/sse" \  -H "Content-Type: application/json" \  -d '{    "id": null,    "method": "string",    "params": {      "args": {        "property1": null,        "property2": null      },      "arguments": {        "property1": null,        "property2": null      },      "name": "string",      "tool": "string"    }  }'
"string"